{
  "usingComponents": {
    "i-modal": "../../ui/modal/index",
    "avatar": "../../components/avatar/avatar",
    "privacy-popup": "/components/privacy-popup/privacy-popup"
  },
  "navigationBarTitleText": "信息选择"
}